<!DOCTYPE html>
<html lang="=en" id="moon_grouper">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Moon Grouper</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Moon Grouper</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Moon Grouper, commonly referred to within the hobby as the Red Louti Grouper and 
                        the Lyretail Grouper, is a large, vividly colorful and hardy species that can be found 
                        among the coral reefs throughout the tropical Indo-Pacific and the Red Sea. Moon 
                        Groupers, like their similar, Miniatus cousins, are also one of the most colorful 
                        groupers within the hobby and can be identified by their intense base coloration of 
                        bright red to orange, covered by a multitude of pink to purple spots; they also have 
                        bright yellow at the rear sections of all their fins. The yellow marking on their 
                        caudal fin resembles a crescent moon, which is how they initially earned the names of 
                        "Moon" and "Lyretail". Moon Groupers have strong, pharyngeal teeth that line their 
                        throats, which they use to crush prey that are stopped in their tracks and held fast 
                        by their many sharp, curved teeth. Moon Groupers are aggressive and can become quite 
                        territorial, they should be added as the last inhabitant to their desired aquarium to 
                        ensure their tank mates have already established their territories. Moon Groupers are 
                        readily available within the hobby, from local and online retailers alike.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Moon Groupers should be provided with an aquarium of at least 300 gallons (they grow 
                        to 30" and can be around 17 lbs.) and plenty of live rock structure (securely placed 
                        so it will not be knocked over in the future) to provide sufficient territory as well 
                        as refuge. They are known diggers and may cause structural disaster if their rockwork 
                        is not secure; live rock should be "twisted" in place to the bottom of the tank. They 
                        are also known to be big eaters and will reach a very large adult size; it is 
                        essential that they be provided with a high quality protein skimmer in addition to 
                        strong and efficient biological and mechanical filtration as well as scheduled 
                        maintenance and water changes. They require open space where they can swim around 
                        freely and should also be provided with a decent amount of water movement. Moon 
                        Groupers are very large when mature and will show territorial aggression to conspefic 
                        and heterospecific tank mates. Tank mates should be similar sized, aggressive species 
                        that will not tolerate harassment. They are not recommended for a reef environment as 
                        they will eat almost anything that will fit in their large mouths, including smaller 
                        fish and invertebrates. They are ideally suited for large, aggressive FOWLR 
                        environments, housed with similar sized tank mates.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Moon Groupers are carnivores that feed on various fish and motile invertebrates in 
                        the wild. In the aquarium, they should be offered a wide variety of meaty foods such 
                        as live, frozen, freeze-dried, and vitamin-enriched brine shrimp, mysis shrimp, ghost 
                        shrimp, bloodworms, blackworms, krill, silver sides (possibly treated with selcon), 
                        squid, crab meat, fresh fish, chopped clams, and other meaty marine foods. They may 
                        also accept carnivore/omnivore pellets and similar prepared foods (e.g.; Formula One 
                        RDF and Special Formula VHP). Their feeding frequency should be 3-5 times a week.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/moon_grouper.jpg" alt="Moon Grouper">
                </aside> 
            </div>
        </div>
    </body>   
</html>